<nav class="navbar">
  <figure class="navbar-logo">
    <img
      src="../../../assets/img/logo.svg"
      alt="Logotipo pokeball"
      class="navbar-logo__img"
    />
    <figcaption class="navbar-logo__title">POKÉDEX_</figcaption>
  </figure>
</nav>
